%define name	pngnq
%define version	1.1
%define release	1

Name:		%{name}
Summary:	Pngnq is a tool for quantizing PNG images in RGBA format
Version:	%{version}
Release:	%mkrel %{release}
License:	BSD with advertising and MIT and BSD
Group:		Graphics
URL:		http://pngnq.sourceforge.net/
Source0:	http://dl.sf.net/%{name}/%{name}-%{version}.tar.gz
BuildRequires:	png-devel

%description
Pngnq is a tool for quantizing PNG images in RGBA format.

The neuquant algorithm uses a neural network to optimize the color
map selection. This is fast and quite accurate, giving good results
on many types of images.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%{__rm} -rf %{buildroot}
%makeinstall_std

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README COPYING ChangeLog NEWS
%{_bindir}/*
%{_mandir}/man1/%{name}.*


%changelog
* Sat Jun 25 2011 Jani Välimaa <wally@mandriva.org> 1.1-1mdv2011.0
+ Revision: 687086
- new version 1.1

* Tue Dec 07 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0-2mdv2011.0
+ Revision: 614593
- the mass rebuild of 2010.1 packages

* Mon Mar 29 2010 Jani Välimaa <wally@mandriva.org> 1.0-1mdv2010.1
+ Revision: 528802
- initial Mandriva release (by Arthur Clement)


* Wed Mar 17 2010 - Arthur Clement <clement.arthur@gmail.com> - 1.0-1
- Initial package.
- Spec from fedora, a few changes.
